<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <meta name="description" content="Unlock the full potential of your data with 5pm.dev, your trusted partner for cutting-edge data enrichment solutions. Seamlessly enhance, analyze, and transform your information in real-time. Join our waiting list and stay ahead in the era of enriched data." />
        <title>5pm.dev - Privacy Policy</title>
        <link rel="icon" href="./images/favicon.ico" type="image/x-icon" sizes="any maskable" />
        <link rel="apple-touch-icon" sizes="180x180" href="./images/apple-touch-icon.png" />
        <link rel="stylesheet" href="./style/style.min.css">
    </head>
    <body>
        <div class="header">
            <div class="title">5pm . { dev }</div>
        </div>
        <div class="page">
            <div class="content">
                <div class="policy">
                    <h1>Privacy Policy</h1>
                    
                    <h3>Last Updated: December 3, 2023</h3>
                    
                    <p>This Privacy Policy outlines how 5pm.dev ("us", "we", or "our") collects, uses, and protects the personal
                    information of users ("you" or "user") when accessing the 5pm.dev website and any related services.</p>
                    
                    <h2>1. Information We Collect</h2>
                    
                    <p>1.1. <b>Personal Information:</b> When you register for an account or use our services, we may collect personal information
                    such as your name, email address, and other relevant details.</p>
                    
                    <p>1.2. <b>Usage Data:</b> We may collect information about how you access and use our services, including your IP address,
                    browser type, and pages visited.</p>
                    
                    <h2>2. How We Use Your Information</h2>
                    
                    <p>2.1. <b>Data Enrichment:</b> The primary purpose of collecting your information is to provide data enrichment services. We
                    use the data to enhance the quality and value of the information you provide.</p>
                    
                    <p>2.2. <b>Communication:</b> We may use your contact information to communicate with you about our services, updates, and
                    important notices.</p>
                    
                    <h2>3. Information Sharing</h2>
                    
                    <p>3.1. <b>Third-Party Services:</b> We may share your information with third-party service providers who assist us in
                    delivering our services. These providers are obligated to protect your information.</p>
                    
                    <p>3.2. <b>Legal Compliance:</b> We may disclose your information if required by law or in response to valid legal requests.</p>
                    
                    <h2>4. Your Choices</h2>
                    
                    <p>4.1. <b>Opt-Out:</b> You can opt-out of receiving communications from us by following the unsubscribe instructions included
                    in our emails or by contacting us directly.</p>
                    
                    <h2>5. Security</h2>
                    
                    <p>5.1. <b>Security Measures:</b> We implement reasonable security measures to protect your personal information from
                    unauthorized access, disclosure, or alteration.</p>
                    
                    <h2>6. Cookies and Tracking Technologies</h2>
                    
                    <p>6.1. <b>Cookies:</b> We may use cookies and similar tracking technologies to enhance your user experience and collect
                    information about how you use our services.</p>
                    
                    <h2>7. Children's Privacy</h2>
                    
                    <p>7.1. <b>Age Restriction:</b> Our services are not intended for users under the age of 18. We do not knowingly collect or
                    store information from children.</p>
                    
                    <h2>8. Changes to this Privacy Policy</h2>
                    
                    <p>8.1. <b>Notification:</b> We reserve the right to update this Privacy Policy. We will notify you of any changes by posting
                    the new policy on this page.</p>
                    
                    <h2>9. Contact Us</h2>
                    
                    <p>9.1. <b>Contact Information:</b> For questions or concerns about this Privacy Policy, please contact us at <a href="mailto:support@5pm.dev">support@5pm.dev</a>.</p>
                    
                    <h2>End of Privacy Policy</h2>
                </div>
            </div>
            <div class="footer">
                <div class="copywright">
                    &copy;
                    <span>
                        <script>document.write(new Date().getFullYear())</script>
                    </span>
                    <a href="https://5pm.dev">5pm.dev</a>
                </div>
                <div class="links">
                    <a href="https://5pm.dev/privacy-policy">Privacy Policy</a>
                    |
                    <a href="https://5pm.dev/terms-of-service">Terms of Service</a>
                </div>
            </div>
        </div>
    </body>
</html>